@font-face {font-family: 'Verdana Regular';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Verdana Regular'), local("Verdana");}
@font-face {font-family: 'Tahoma Regular';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Tahoma Regular'), local("Tahoma");}
@font-face {font-family: 'Tahoma Bold';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Tahoma Bold'), local("Tahoma");}
